Bug 971348 - [abrt] python-2.7.3-13.fc18: gtk_entry_get_display_mode: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-13.fc18: gtk_entry_get_display_mode: Process /usr/bin/pyt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:7877c40b15c8829b59177c86e19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 06:38 EDT by Dominic Cleal
Modified: 2014-02-05 16:42 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:42:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.89 KB, text/plain)
2013-06-06 06:38 EDT, Dominic Cleal
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-06 06:38 EDT, Dominic Cleal
no flags Details
File: core_backtrace (3.03 KB, text/plain)
2013-06-06 06:39 EDT, Dominic Cleal
no flags Details
File: dso_list (18.92 KB, text/plain)
2013-06-06 06:39 EDT, Dominic Cleal
no flags Details
File: environ (2.29 KB, text/plain)
2013-06-06 06:39 EDT, Dominic Cleal
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 06:39 EDT, Dominic Cleal
no flags Details
File: maps (84.94 KB, text/plain)
2013-06-06 06:39 EDT, Dominic Cleal
no flags Details
File: open_fds (14.33 KB, text/plain)
2013-06-06 06:39 EDT, Dominic Cleal
no flags Details
File: proc_pid_status (973 bytes, text/plain)
2013-06-06 06:39 EDT, Dominic Cleal
no flags Details

  None (edit)
Description Dominic Cleal 2013-06-06 06:38:47 EDT
Version-Release number of selected component:
python-2.7.3-13.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator
crash_function: gtk_entry_get_display_mode
executable:     /usr/bin/python2.7
kernel:         3.8.8-202.fc18.x86_64
uid:            500
ureports_counter: 1
var_log_messages: Jun  6 11:30:36 iridium abrt[10268]: Saved core dump of pid 8801 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-06-06-11:30:13-8801 (177381376 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_entry_get_display_mode at gtkentry.c:2533
 #2 keymap_state_changed at gtkentry.c:10134
 #6 g_signal_emit_by_name at gsignal.c:3393
 #7 _gdk_keymap_state_changed at gdkkeys-x11.c:716
 #8 gdk_event_translate at gdkevents-x11.c:2120
 #9 _gdk_events_queue at gdkevents-x11.c:2336
 #15 gtk_main at gtkmain.c:1257
 #16 _wrap_gtk_main at ./gtk.override:1240
 #17 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4082
 #18 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
Comment 1 Dominic Cleal 2013-06-06 06:38:54 EDT
Created attachment 757595 [details]
File: backtrace
Comment 2 Dominic Cleal 2013-06-06 06:38:59 EDT
Created attachment 757596 [details]
File: cgroup
Comment 3 Dominic Cleal 2013-06-06 06:39:03 EDT
Created attachment 757597 [details]
File: core_backtrace
Comment 4 Dominic Cleal 2013-06-06 06:39:08 EDT
Created attachment 757598 [details]
File: dso_list
Comment 5 Dominic Cleal 2013-06-06 06:39:14 EDT
Created attachment 757599 [details]
File: environ
Comment 6 Dominic Cleal 2013-06-06 06:39:18 EDT
Created attachment 757600 [details]
File: limits
Comment 7 Dominic Cleal 2013-06-06 06:39:23 EDT
Created attachment 757601 [details]
File: maps
Comment 8 Dominic Cleal 2013-06-06 06:39:28 EDT
Created attachment 757602 [details]
File: open_fds
Comment 9 Dominic Cleal 2013-06-06 06:39:32 EDT
Created attachment 757603 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:53:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:42:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.